Subject: Re: lichen on roof shingles
From: [email-masked]
Date: 9 May 94 15:11:01 -0800
Newsgroups: bionet.plants

In article <[email-masked]>, [email-masked] (R.S. Wallace) writes:
> ----------------------------------------------------------------
> 
> I don't know if CuSO4 will adversely effect the roof; I'd be worried
> abour "greening" of the shingles, or other ionic damage caused by a
> salt.  I also don't think a broad spectrum fungicide is considered a
> "horrible pesticide", and perhaps this would serve better.  Perhaps
> one could try it on a small area before treating the whole roof.
> Leaving the lichens there potentially could be damaging due to the
> production of various organic acids-if these can break down rock,
> they probably can do some damage to shingles... although the
> replacement time for shingles is probably several orders of
> magnitude more frequent than the replacement time for rock!!!  Good
> luck!!
> 
> Rob Wallace
> Dept. of Botany, Iowa State Univ.

Here's an old carpenter trick.  
Place a piece of 10 or 12 gauge copper wire under the
course of shingles 2nd from the ridge, on both slopes.
That's it. (Easiest to do while roofing, of course.)
I live in Campbell River, on Vancouver Island, which
is characterized by coastal rain forest, and is VERY 
humid. I used the above technique roofing a house of
my own 15 years ago. The asphalt shingles I stripped
off were covered(especially near the eaves) with moss,
to the point that the moss formed a dam in winter, 
and blocked snow-melt runoff.  The cedar shakes with
which I replaced them are still clear of any visible
moss. (I sold the home about 5 years ago, so I can't 
get up and have a look, but there's no sign of moss
from the street)  Seems to work!  Mind you, there's a
pulp mill in Campbell River, so the copper salts 
dissolved by the rain here might be more concentrated
than elsewhere...try it, it worked for me!
regards,
kevin Raftery